http://d.puremagic.com/issues/show_bug.cgi?id=8160


Mike Wey <mike-...@planet.nl> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mike-...@planet.nl


--- Comment #1 from Mike Wey <mike-...@planet.nl> 2012-05-30 10:47:50 PDT ---
There doesn't seem to be any problem with dmd 2.059 (Linux 64bits).

This code:
/// Defines the version of ImageMagick where these headers are based on.
enum MagickLibVersion = 0x677;
///ditto
enum MagickLibVersionText = "6.7.7";

Results in the folowing documentation:
file:///home/mike/Projects/DMagick/docs/c/magickVersion.html

-- 
Configure issuemail: http://d.puremagic.com/issues/userprefs.cgi?tab=email
------- You are receiving this mail because: -------

Reply via email to